<?
  include ("../../admin/config/cfg.php");
  global $cwUserInfo;
  
  if((is_array($cwUserInfo))&&(($cwUserInfo["type"]==USER_SUPERUSER)||($cwUserInfo["type"]==USER_CONFIGURATOR))){
    header("location: ./outgoing");
  }else{
    header("location: ../");
  }
  exit;  
?>

